uuid: 5d4d4730-f9f0-4363-8aae-cc5c431f1e55
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_geo_location
    - paragraphs.paragraphs_type.etapa_map
  module:
    - geofield
id: paragraph.etapa_map.field_geo_location
field_name: field_geo_location
entity_type: paragraph
bundle: etapa_map
label: Ubicación
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
